man(1)

NAME
rtpengine-ng-client - utility for sending client commands to ngcp-rtpengine-daemon service

SYNOPSIS
rtpengine-ng-client <NG-OPTIONS>

DESCRIPTION
rtpengine-ng-client will send NG commands to the specified ngcp-rtpengine-daemon service. This util is mainly used to simulate a client in a development environment.

OPTIONS
See the full list of NG parameters at README.

SEE ALSO
rtpengine(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)